
TYPO3.Neos - Bug # 35615

Status: Resolved Priority: Must have
Author: Christian Müller Category:
Created: 2012-04-03 Assigned To:
Updated: 2012-08-31 Due date:
Subject: Aloha Sidebar handle hides logout button
Description

The new Aloha Sidebar handle is for me directly on top of the logout button so that logout is almost impossible right now...

Associated revisions
Revision 43b19545 - 2012-04-04 10:40 - Sebastian Kurfuerst

[TASK] (UI): Remove Aloha sidebar

Resolves: #35615
Change-Id: I1eb75179aabbcd298f998bda52eecef46adbdf69

History
#1 - 2012-04-04 10:40 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/10150

#2 - 2012-04-04 10:41 - Sebastian Kurfuerst
- Status changed from New to Under Review

#3 - 2012-04-04 14:39 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:43b19545c9f6f6b68e80c938bc6f75bb41a0da76.

#4 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
